#### SIGNATURE

#### Synopsis

    HELP:   Detached signature handling
    TYPE:   OVERLAY
    SYNTAX: SIGNATURE.{GENERATION()/VERIFICATION()}

#### Description

The sign component can be used to generate and check signatures in detached files. This can be useful to verify data integrity of files after transmission or on a storage device.

As the name suggests, signature files contain only the signature and not the files they sign.

The signed documents are not changed during signature generation or verification.